#!/bin/bash

echo "Switching on remote router."
/usr/sbin/beacon -d "APRX29" -s ax2 ':PE1RXF-5 :33{33'
/usr/bin/sleep 30
echo "Switching on QRP-Labs QDX radio."
/usr/sbin/beacon -d "APRX29" -s ax2 ':PE1RXF-5 :37{37'
/usr/bin/sleep 30
echo "Switching on remote server."
/usr/sbin/beacon -d "APRX29" -s ax2 ':PE1RXF-5 :35{35'

